.Promotions {
  display: grid;
  place-items: center;
  background-image: url('../../assets/images/serv4.jpg');
  background-repeat: repeat;
  background-size: auto;
  background-position: center;

  &-wraper {
    max-width: 100%;
    margin: 1rem auto 4rem;
    height: auto;
    padding: 0 1rem;
  }
  .ant-typography {
    color: #e7e7de;
  }

  .ant-avatar {
    height: auto !important;
  }
  .ant-card {
    background: #061629;
    position: relative;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    transition: all 0.25s;
    height: 100%;
    border-radius: 8px;
    margin-bottom: 1rem;
    &:hover {
      top: -10px;
      box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
    }
    &-body {
      padding: 8px;
    }

    &-head-title {
      height: auto;
      display: flex;
      justify-content: center;
      align-items: center;
      white-space: break-spaces;
      text-overflow: ellipsis;
      font-weight: 600;
      font-size: 1rem;
      text-align: left;
      letter-spacing: 1px;
      color: #ffdf08;
    }
    &-meta {
      &-detail {
        overflow: initial;
      }
      &-avatar {
        float: left;
        padding-right: 4px;
      }
      &-title {
        color: #ffdf08;
        text-align: left;
      }
      &-description {
        color: #e7e7de;
        font-weight: 700;
      }
    }
    &-actions {
      margin: 0.5rem;
      padding: 0 8px;
      list-style: none;
      border: none;
      border-radius: 8px;
      background-color: transparent;
      > li {
        text-align: left;
        margin: 4px;
        > span {
          position: relative;
          display: flex;
          min-width: 32px;
          font-size: 1rem;
          line-height: 1.5715;
          cursor: pointer;
          font-weight: 700;
          > small {
            color: #ffadd2;
            background: transparent;
            border-color: #ffadd2;
          }
        }
      }
    }
    &-cover > div {
      padding: 8px;
      img {
        border-radius: 4%;
        max-width: 100%;
        width: 500px;
        height: 200px;
      }
    }
  }
  .ant-tag-green {
    color: #389e0d;
    background: #f6ffed;
    border-color: #b7eb8f;
    font-size: 12px;
    padding: 4px;
    border-radius: 10%;
  }
}
